@charset "UTF-8";
html, body, dl, dd, img, form, div, ul, ol, li, h1, h2, h3, h4, h5, h6, p {
  margin: 0;
  padding: 0;
  border: 0; }

html {
  font-family: 'Heiti SC', 'Microsoft YaHei'; }

body {
  margin: 0;
  position: relative; }

h1, h2, h3, h4, h5, h6 {
  font-weight: normal; }

ul, ol, li {
  list-style-type: none; }

div, li, input {
  box-sizing: border-box;
  -moz-box-sizing: border-box; }

img {
  border: 0;
  vertical-align: middle; }

select, input, select {
  vertical-align: middle;
  outline: none;
  padding: 0; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

iframe {
  border: none; }

a, img {
  -webkit-touch-callout: none; }

a:link {
  text-decoration: none; }

a:visited {
  text-decoration: none; }

a:hover {
  text-decoration: none; }

a:active {
  text-decoration: none; }

button {
  outline: none; }

.h {
  display: none;
  visibility: visible; }

.fix {
  *zoom: 1; }

.fix:after {
  clear: both;
  content: "";
  display: table; }

.fl {
  float: left; }

.fr {
  float: right; }

.ftoul-main {
  width: 1200px;
  margin: 0 auto; }

.clearfix:before {
  content: " ";
  display: table; }

.clearfix:after {
  content: " ";
  display: table;
  clear: both; }

.w1200 {
  width: 1200px;
  margin: 0 auto; }

u, i {
  text-decoration: none; }

body, input, button, select, textarea {
  font: 16px/1.6 'Microsoft YaHei', Tahoma, Helvetica, sans-serif; }

.crumbs {
  height: 50px;
  line-height: 50px;
  font-size: 14px;
  color: #333333; }
  .crumbs a {
    color: #333333; }
  .crumbs span {
    margin: 0 10px; }

.f20 {
  font-size: 20px; }

.f14 {
  font-size: 14px; }

.f16 {
  font-size: 16px; }

.f18 {
  font-size: 18px; }

.f22 {
  font-size: 22px; }

.f24 {
  font-size: 24px; }

.f40 {
  font-size: 40px; }

.mt10 {
  margin-top: 10px; }

.text-black {
  color: #333; }

.text-orange {
  color: #ff6600; }

.text-grey {
  color: #666; }

.text-lightGrey {
  color: #999; }

input::-webkit-input-placeholder {
  color: #c3c3c3; }

input::-moz-placeholder {
  color: #c3c3c3; }

input::-ms-input-placeholder {
  color: #c3c3c3; }

img[data-action="zoom"] {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in; }

.zoom-img,
.zoom-img-wrap {
  position: relative;
  z-index: 666;
  -webkit-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms; }

img.zoom-img {
  cursor: pointer;
  cursor: -webkit-zoom-out;
  cursor: -moz-zoom-out; }

.zoom-overlay {
  z-index: 420;
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  filter: "alpha(opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 300ms;
  -o-transition: opacity 300ms;
  transition: opacity 300ms; }

.zoom-overlay-open .zoom-overlay {
  filter: "alpha(opacity=100)";
  opacity: 1; }

.zoom-overlay-open,
.zoom-overlay-transitioning {
  cursor: default; }

body {
  background: #f5f5f5; }

/*椤堕儴*/
.toptips {
  height: 30px;
  background: #f9f9f9; }

.toptips p {
  line-height: 30px;
  color: #8e8e8e;
  padding-left: 25px;
  background: url("../images/common/customerService.png") no-repeat left center; }

.toptips .toptips-wechat {
  line-height: 30px;
  color: #8e8e8e;
  padding-left: 25px;
  background: url("../images/common/wechat.png") no-repeat left center;
  margin-left: 10px; }

.toptips li {
  line-height: 30px; }

.toptips li a {
  color: #8e8e8e;
  padding: 0 12px;
  border-right: 1px solid #8e8e8e;
  font-size: 12px;
  line-height: 12px; }

.toptips li .toptips-login {
  color: #008bfe; }

.toptips li .toptips-register {
  color: #ff3000;
  border: none; }

.toptips .mobile {
  position: relative; }
  .toptips .mobile .connet {
    width: 260px;
    height: 150px;
    background: #fff;
    position: absolute;
    top: 30px;
    left: 50%;
    z-index: 40;
    margin-left: -130px;
    box-shadow: 0 0 3px #ddd;
    padding-left: 19px;
    display: none;
    text-align: center; }
    .toptips .mobile .connet div {
      width: 100px;
      color: #5e5e5e;
      font-size: 14px;
      padding-top: 16px;
      margin-left: 25px;
      float: left;
      width: 100px;
      line-height: 14px; }
      .toptips .mobile .connet div img {
        margin-bottom: 7px;
        width: 100%; }
      .toptips .mobile .connet div:first-child {
        margin-left: 0; }
.toptips .mobile-wx {
  position: relative; }
  .toptips .mobile-wx .connet {
    width: 130px;
    height: 150px;
    background: #fff;
    position: absolute;
    top: 30px;
    left: 50%;
    z-index: 40;
    margin-left: -65px;
    box-shadow: 0 0 3px #ddd;
    padding-left: 19px;
    display: none; }
    .toptips .mobile-wx .connet div {
      width: 100px;
      color: #5e5e5e;
      font-size: 14px;
      padding-top: 16px;
      margin-left: 25px;
      float: left;
      width: 100px;
      line-height: 14px;
      text-align: center; }
      .toptips .mobile-wx .connet div img {
        margin-bottom: 7px;
        width: 100%; }
      .toptips .mobile-wx .connet div:first-child {
        margin-left: 0; }
.toptips .exit {
  display: none; }
.toptips .toptips-login-in {
  position: relative;
  display: none; }
  .toptips .toptips-login-in span {
    color: #ff9900;
    margin-right: 10px; }
  .toptips .toptips-login-in b {
    font-weight: 400px;
    padding-left: 6px;
    padding-right: 6px;
    background: #ff515d;
    color: #fff;
    border-radius: 9px;
    margin-left: 3px; }
  .toptips .toptips-login-in .connet {
    width: 210px;
    height: 194px;
    background: #fff;
    position: absolute;
    top: 30px;
    left: 50%;
    z-index: 40;
    margin-left: -105px;
    box-shadow: 0 0 3px #ddd;
    display: none; }
    .toptips .toptips-login-in .connet .top {
      padding: 24px;
      height: 160px; }
      .toptips .toptips-login-in .connet .top p {
        background: none;
        color: #5e5e5e;
        font-size: 14px;
        line-height: 14px;
        padding-left: 0;
        padding-bottom: 12px; }
      .toptips .toptips-login-in .connet .top button {
        margin-top: 8px;
        margin-bottom: 20px;
        width: 70px;
        height: 26px;
        color: #fff;
        font-size: 14px;
        border-radius: 5px;
        border: none;
        cursor: pointer; }
      .toptips .toptips-login-in .connet .top .bt1 {
        background: #f86242;
        box-shadow: 0 3px 0 #d33615;
        margin-right: 17px; }
      .toptips .toptips-login-in .connet .top .bt2 {
        background: #52b3f5;
        box-shadow: 0 3px 0 #4891dc; }
    .toptips .toptips-login-in .connet .foot {
      text-align: right;
      height: 34px;
      background: #fafafa;
      line-height: 34px;
      font-size: 14px; }
      .toptips .toptips-login-in .connet .foot a {
        color: #3399ff;
        padding-right: 18px;
        border: none; }
.toptips .exit a {
  border: none; }

.common-top {
  padding: 23px 0 20px;
  background: #fff;
  box-shadow: 0px 0px 1px #ddd;
  position: relative;
  z-index: 20; }
  .common-top .top-logo {
    width: 225px;
    height: 47px;
    background: url("../images/common/logo.png") no-repeat; }
  .common-top .search-box button {
    width: 90px;
    height: 38px;
    line-height: 36px;
    text-align: center;
    background: #ffbc1b;
    font-size: 16px;
    color: #fff;
    border: none;
    cursor: pointer; }
  .common-top .search-box button:hover {
    background: #ff7300; }
  .common-top .search-box input {
    width: 230px;
    height: 38px;
    line-height: 38px;
    border: 1px solid #ffbc1b;
    padding-left: 16px;
    font-size: 16px; }
  .common-top .search-box .select-box .select {
    width: 100px;
    padding: 0 10px 0 25px;
    height: 38px;
    line-height: 38px;
    border: 1px solid #ffbc1b;
    border-right: none;
    font-size: 16px;
    cursor: pointer; }
    .common-top .search-box .select-box .select span {
      width: 0;
      height: 0;
      border-left: 5px solid transparent;
      border-right: 5px solid transparent;
      border-top: 8px solid #ffbc1b;
      margin-top: 14px; }

.forum-top {
  padding: 23px 0 20px;
  background: #fff;
  box-shadow: 0px 0px 1px #ddd;
  position: relative;
  z-index: 20; }
  .forum-top .top-logo {
    width: 237px;
    height: 47px;
    background: url("../images/forum/logo-forum.png") no-repeat; }
  .forum-top .search-box a {
    width: 90px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    background: #ffbc1b;
    font-size: 16px;
    color: #fff; }
  .forum-top .search-box input {
    width: 230px;
    height: 38px;
    line-height: 38px;
    border: 1px solid #ffbc1b;
    padding-left: 56px;
    font-size: 16px;
    background: url("../images/forum/search.png") no-repeat 16px center; }
  .forum-top .login, .forum-top .register {
    color: #ff6600;
    margin-left: 24px;
    margin-top: 6px; }
  .forum-top .login {
    padding-left: 28px;
    background: url("../images/forum/login.png") no-repeat left center; }

/*灏鹃儴*/
.common-foot {
  background: #3f3f40;
  color: #ccc; }
  .common-foot:hover .foot-top ul {
    margin-top: 0; }
    .common-foot:hover .foot-top ul li {
      height: 20px; }

.common-foot .foot-top {
  padding-top: 40px;
  padding-bottom: 30px;
  background: #343434;
  height: 196px; }

.common-foot .foot-top ul {
  margin-right: 80px;
  margin-top: 50px;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s; }

.common-foot .foot-top .ul3 {
  margin-right: 45px; }

.common-foot .foot-top ul li {
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 14px;
  height: 0;
  overflow: hidden;
  -webkit-transition: all 500ms ease-out;
  -moz-transition: all 500ms ease-out;
  transition: all 500ms ease-out; }

.common-foot .foot-top ul li a {
  color: #ccc; }

.common-foot .foot-top ul li a:hover {
  text-decoration: underline; }

.common-foot .foot-top ul li.title {
  font-size: 18px;
  margin-bottom: 12px;
  line-height: 18px;
  font-weight: bold;
  height: 20px; }

.common-foot .foot-top .foot-customerService {
  color: #ccc;
  padding-left: 50px; }

.common-foot .foot-top .foot-customerService h4 {
  font-size: 16px;
  line-height: 16px;
  padding-bottom: 20px; }

.common-foot .foot-top .foot-customerService h3 {
  font-size: 26px;
  padding-bottom: 20px;
  line-height: 26px; }

.common-foot .foot-top .foot-customerService p {
  font-size: 14px;
  margin-bottom: 10px;
  line-height: 14px; }

.common-foot .foot-top .foot-online {
  padding-top: 30px;
  margin-left: 50px; }

.common-foot .foot-top .foot-online a {
  color: #ccc;
  display: block;
  margin-bottom: 18px;
  line-height: 22px;
  padding-left: 30px; }

.common-foot .foot-top .foot-online a.foot-QQ {
  background: url("../images/common/foot-qq.png") no-repeat left center; }

.common-foot .foot-top .foot-online a.foot-QQ:hover {
  background: url("../images/common/foot-qq-on.png") no-repeat left center;
  text-decoration: underline; }

.common-foot .foot-top .foot-online a.foot-weibo {
  background: url("../images/common/foot-weibo.png") no-repeat left center; }

.common-foot .foot-top .foot-online a.foot-weibo:hover {
  background: url("../images/common/foot-weibo-on.png") no-repeat left center;
  text-decoration: underline; }

.common-foot .foot-top .foot-QRcode {
  padding-right: 55px;
  border-right: 1px solid #727070; }

.common-foot .foot-top .foot-QRcodel {
  padding-left: 55px;
  padding-right: 55px;
  border-left: 1px solid #727070; }

.common-foot .foot-top .foot-QRcodel img, .common-foot .foot-top .foot-QRcode img {
  width: 76px;
  height: 76px; }

.common-foot .foot-top .foot-QRcode h4, .foot-QRcodel h4 {
  padding: 8px; }

.common-foot .foot-top .foot-QRcode p, .foot-QRcodel p {
  font-size: 14px;
  line-height: 14px;
  margin-top: 10px;
  text-align: center; }

.common-foot .foot-bottom {
  padding: 20px 48px 32px 48px;
  font-size: 14px; }

.common-foot .foot-bottom .foot-link span {
  width: 88px;
  height: 34px;
  line-height: 34px; }

.common-foot .foot-bottom .foot-link a {float: left}

.common-foot .foot-bottom .foot-link p {
  width: 924px;
  height: 34px;
  overflow: hidden; }

.common-foot .foot-bottom .foot-link a {
  line-height: 34px;
  height: 34px;
  width: 84px;
  color: #ccc;
  text-align: center; }

.common-foot .foot-bottom .foot-link p a:hover {
  text-decoration: underline; }

.common-foot .foot-bottom .foot-link a.down {
  background: url("../images/common/foot-down.png") no-repeat center;
  transition: all .3s linear; }

.common-foot .foot-bottom .foot-link a.down.rotate {
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg); }

.common-foot .foot-bottom .copy {
  text-align: center;
  line-height: 54px; }

.common-foot .foot-bottom .foot-img {
  padding-left: 182px;
  margin-top: 12px; }

.common-foot .foot-bottom .foot-img a {
  margin-right: 36px;
  float: left;
  width: 76px;
  height: 36px; }

.common-foot .foot-bottom .foot-img .foot-img1 {
  background: url("../images/common/foot-img1.png") no-repeat; }

.common-foot .foot-bottom .foot-img .foot-img2 {
  background: url("../images/common/foot-img2.png") no-repeat; }

.common-foot .foot-bottom .foot-img .foot-img3 {
  background: url("../images/common/foot-img3.png") no-repeat; }

.common-foot .foot-bottom .foot-img .foot-img4 {
  background: url("../images/common/foot-img4.png") no-repeat; }

.common-foot .foot-bottom .foot-img .foot-img5 {
  background: url("../images/common/foot-img5.png") no-repeat; }

.common-foot .foot-bottom .foot-img .foot-img6 {
  background: url("../images/common/foot-img6.png") no-repeat; }

.common-foot .foot-bottom .foot-img .foot-img7 {
  background: url("../images/common/foot-img7.png") no-repeat; }

.common-foot .foot-bottom .foot-img .foot-img1:hover {
  background: url("../images/common/foot-img1-on.png") no-repeat; }

.common-foot .foot-bottom .foot-img .foot-img2:hover {
  background: url("../images/common/foot-img2-on.png") no-repeat; }

.common-foot .foot-bottom .foot-img .foot-img3:hover {
  background: url("../images/common/foot-img3-on.png") no-repeat; }

.common-foot .foot-bottom .foot-img .foot-img4:hover {
  background: url("../images/common/foot-img4-on.png") no-repeat; }

.common-foot .foot-bottom .foot-img .foot-img5:hover {
  background: url("../images/common/foot-img5-on.png") no-repeat; }

.common-foot .foot-bottom .foot-img .foot-img6:hover {
  background: url("../images/common/foot-img6-on.png") no-repeat; }

.common-foot .foot-bottom .foot-img .foot-img7:hover {
  background: url("../images/common/foot-img7-on.png") no-repeat; }
